/*2011 chat*/
.chat{color:#293d70;}
.chat_title{line-height:24px;font-weight:bold;}
.chat_statelabel{line-height:24px;font-size:12px;background:#dee9f7;}
.chat_state{background:url(chat.png) 0 0;line-height:21px;border:1px solid #adcaed;padding:0 2px 0 0;font-size:12px;float:right;
  background-color: #eef4fb;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eef4fb), to(#d2e2f5)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #eef4fb, #d2e2f5); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #eef4fb, #d2e2f5); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #eef4fb, #d2e2f5); /* IE10 */
  background-image:      -o-linear-gradient(top, #eef4fb, #d2e2f5); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #eef4fb, #d2e2f5);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eef4fb', EndColorStr='#d2e2f5'); /* IE6-IE9 */
}
.chat_state a{display:block;width:109px;}
.chat_state a span{display:block;height:20px;padding: 0 13px 0 18px;background:url(chat.png) no-repeat right -182px;}
.chat_state_dd{position:absolute;border:1px solid #adcaed;padding:0 2px 0 0;font-size:12px;float:right;width:109px;margin-top:-1px;
  background-color: #eef4fb; margin-left:-1px;  line-height: 20px;
    -webkit-box-shadow: 0px 2px 3px #b3c0d3; /* Saf3-4 */
     -moz-box-shadow: 0px 2px 3px #b3c0d3; /* FF3.5 - 3.6 */
          box-shadow: 0px 2px 3px #b3c0d3; /* Opera 10.5, IE9, FF4+, Chrome 10+ */
  
}
.chat_state_dd a{display:block;padding-left:20px;width:auto;}
.chat_state_dd a:hover{background-color:white;}

.chat{padding:0 10px;}
.chat_state .chat_state_dd .state_green{background-position:0 -107px;}

.chat_options{line-height:20px;position:absolute;left:160px;border:1px solid #96b6ce;width:255px;background:white;  z-index:2;
  -webkit-box-shadow: 0px 2px 3px #b3c0d3; /* Saf3-4 */
     -moz-box-shadow: 0px 2px 3px #b3c0d3; /* FF3.5 - 3.6 */
          box-shadow: 0px 2px 3px #b3c0d3; /* Opera 10.5, IE9, FF4+, Chrome 10+ */
            -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.2); /* Saf3-4 */
     -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.2); /* FF3.5 - 3.6 */
          box-shadow: 0px 1px 3px rgba(0,0,0,.2); /* Opera 10.5, IE9, FF4+, Chrome 10+ */
}
.chat_options_g{margin:4px 6px;}
.chat_options_g_invite{border-top:1px solid #d5d5d5;}
.chat_options_g a{color:black;}
.chat_options_chat{background:url(chat.png) 0 1px no-repeat;padding-left:20px;font-size:12px;}
.chat_options_mail{background:url(chat.png) 0 -20px no-repeat;padding-left:20px;font-size:12px;}
.chat_options_invite{line-height:25px;}
.chat_options_contact{padding-left:6px;background:#e6eef8;margin:1px;line-height:22px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.chat_list{margin-top:2px;line-height:20px;}
.chat_list_item{display:block;white-space:nowrap; text-overflow: ellipsis;}
.chat_list_item:hover,.chat_list_item.active{background-color:white;}

.state_green,.state_yellow,.state_red,.state_grey{background:url(chat.png) no-repeat;}
.state_green{background-position:0 -107px;}
.state_yellow{background-position:0 -127px;}
.state_red{background-position:0 -147px;}
.state_grey{background-position:0 -167px;}

.chat_list{display:block;}
.chat_list_item{padding-left:20px;height:20px;overflow:hidden;}

.chatcontainer{bottom: 4px; position: absolute; right: 4px;}
.chat_item{float:left;margin-left:20px;width:200px;border:1px solid #96b6ce;background:white;
  -webkit-box-shadow: 0px 2px 3px #b3c0d3; 
     -moz-box-shadow: 0px 2px 3px #587ba7; 
          box-shadow: 0px 2px 3px #b3c0d3;}

.chat_item_min{margin-top:193px;}
          
.chat_item_min .chat_item_actions_min{display:none;}
.chat_item_min .chat_item_actions .chat_item_actions_max{display:block;}

.chat_item_min .chat_item_dialog{display:none;}
.chat_item_min .chat_item_status{display:none;}
.chat_item_min .chat_item_input{display:none;}
          
.chat_item_actions{float:right;}
.chat_item_actions a{height:18px;width:18px;display:block;border:1px solid #e6eef8; margin:2px 1px 0 0;background:url(chat.png) no-repeat -1px -87px;float:left;}
.chat_item_actions a:hover{border:1px solid #b4cee1;background-color:white;
    -webkit-box-shadow: 0px 1px 1px #b3c0d3; 
     -moz-box-shadow: 0px 1px 1px #b3c0d3;
          box-shadow: 0px 1px 1px #b3c0d3;
}
.chat_item_actions .chat_item_actions_back{width:60px;color:#6e6e6e;background-position:-1px -215px;}
.chat_item_actions .chat_item_actions_back span{display:block;line-height:16px;margin-left:20px;}

.chat_item_actions .chat_item_actions_pop{background-position: -1px -67px;}
.chat_item_actions .chat_item_actions_min{background-position:-3px -195px}
.chat_item_actions .chat_item_actions_max{background-position:-3px -202px;display:none;}

.chat_item_head{background-color:#E6EEF8;}
.chat_item_title{color:#293d70;font-size:12px;background:url(chat.png) 4px -42px no-repeat;line-height:24px;padding-left:28px;margin:1px;height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.chat_item_status{color:#828282;margin:2px 0;text-align:center;}
.chat_item_dialog{padding:0 4px;height:130px;border-bottom:1px solid #d5d5d5;overflow-y:scroll;}
.chat_item_input{margin:0 0 2px 2px;}
.chat_item_input textarea{height:40px;width:194px;margin:0;padding:0;resize:none;font-family: Verdana,Arial,Helvetica;font-size:12px;}
.chat_item_dialog_row{margin-bottom:4px;}
.chat_item_dialog_row.special{color:#293d70;}
.chat_flash_cont{height:1px;width:1px;}